PostGIS_Scripts_Installed
Prev | 8.22. Version Functions | Next

## Name

PostGIS_Scripts_Installed — Returns version of the PostGIS scripts installed in this database.

## Synopsis

`text PostGIS_Scripts_Installed(``)`;

## Description

Returns version of the PostGIS scripts installed in this database.

If the output of this function doesn't match the output of PostGIS_Scripts_Released you probably missed to properly upgrade an existing database. See the Upgrading section for more info.

Availability: 0.9.0

## Examples

    SELECT PostGIS_Scripts_Installed();
      postgis_scripts_installed
    -------------------------
     1.5.0SVN
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_Scripts_Released, PostGIS_Version

Prev | Up | Next
PostGIS_Scripts_Build_Date | Home | PostGIS_Scripts_Released